apiVersion: v1
kind: Secret
metadata:
  name: {{ .Values.global.secrets.metadata.name }}
type: {{ .Values.global.secrets.metadata.type }}
data:
  MY_SQL_HOST: {{ .Values.global.secrets.metadata.data.MY_SQL_HOST}}
  SPRING_DATASOURCE_URL: {{ .Values.global.secrets.metadata.data.SPRING_DATASOURCE_URL }}
  SPRING_PROFILE: {{ .Values.global.secrets.metadata.data.SPRING_PROFILE }}
  MYSQL_DATABASE: {{ .Values.global.secrets.metadata.data.MYSQL_DATABASE}}
  SPRING_DATASOURCE_USERNAME: {{ .Values.global.secrets.metadata.data.SPRING_DATASOURCE_USERNAME }}
  SPRING_DATASOURCE_PASSWORD: {{ .Values.global.secrets.metadata.data.SPRING_DATASOURCE_PASSWORD }}
